package J20250715.extend;

/**
 * @author WanJl
 * @version 1.0
 * @title Animal
 * @description 动物类 是父类
 * @create 2025/7/15
 */
public class Animal {
    public void animalMethod(){
        System.out.println("动物的方法");
    }
}
